<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>web7</title>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&amp;family=Nunito&amp;family=Open+Sans:wght@300;400;500;600;700&amp;display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <meta name="viewport" content="width=device-width">
    <link rel="stylesheet" href="style.css">
    
</head>
<body>
	<div class="container">
		
		 <div class="d-flex flex-row justify-content-center mb-3 mt-3" >
		 	<a href="#popupform" id="button1" class="button1" id="popuphref">POP UP</a>
		 </div>
		 <form  id="popupform" class="popupform flex-row justify-content-center" title="MyForm">
		 	<div class="d-flex flex-column m-3 elements">
		 		<div class="text-center mt-2">Name</div>
		 		<input name="name1" value="" id="entryfield1" class="entryfield mt-2 md-2"/>
		 		<div class="text-center mt-2">E-Mail</div>
				<input name="name2" value="" id="entryfield2" class="entryfield mt-2 md-2" />
				<div class="text-center mt-2">Сообщение</div>
				<textarea id="entryfield" name="textarea" class="entryfield mt-2 md-2"></textarea>
				
				<label><input id="checkbox1" type="checkbox" name="checkbox1" class="mt-4"> Я согласен с политикой обработки персональных данных</label>
				<input id="sendbut" class="sendbut mt-2" type="submit"/>
			</div>
		 </form>
	</div>
	<script defer src="script.js"></script>
	<script src="js/jquery-3.4.1.min.js"></script>

</body>
